api_platform:
    title: Radar Sargasses Caraïbes API
    version: 1.0.0
    formats:
        json: ['application/json']
        jsonld: ['application/ld+json']
    defaults:
        stateless: true
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']

when@prod:
    api_platform:
        enable_docs: false
        enable_swagger_ui: false
        enable_re_doc: false
